pkcs11_make_hash_link(1)

NAME

pkcs11_make_hash_link - SmartCard PKCS#11 create a CA certificate link

SYNTAX

pkcs11_make_hash_link

DESCRIPTION

pkcs11_make_hash_link creates a symbolic hash-link for each CA certificate and each CRL in the given directory.

EXAMPLE
$ cd /etc/pam_pkcs11/cacerts
$ ls -l
total 4
-rw-r--r-- 1 root root 985 avr  4  2007 testCA-cacert.der
$ sudo pkcs11_make_hash_link
$ ls -l
total 4
lrwxrwxrwx 1 root root  17 déc 17 11:27 d0e0e6f3.0 -> testCA-cacert.der
-rw-r--r-- 1 root root 985 avr  4  2007 testCA-cacert.der

AUTHORS

Juan Antonio Martinez <jonsito@teleline.es>

SEE ALSO

pam_pkcs11(8)
PAM-PKCS11 User Manual